Bug 207876 - HWCERT: pBlade PB600005R [Goto Cert]
HWCERT: pBlade PB600005R
Status: CLOSED DUPLICATE of bug 207153
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
http://www.egenera.com/prod_spec_pbla...
pBlade
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-24 21:16 EDT by Gary Case
Modified: 2016-11-17 12:43 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-QU8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 16:10:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7863 None None None 2012-07-12 06:08:15 EDT
Certification Workflow Engine(Live) 207876 None None None 2016-11-17 12:43 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.